.button{
			position: absolute;
			margin-top: 30%;
			margin-left: 23%;
			width: 250px;
			height: 5%;
			background - color: whitesmoke;
			border: none;
			color: black;
			font-family: "Watchword Regular Demo";
			text-align: center;
			font-size: 23px;
			cursor: pointer;

		}
		.cidg{
			position: absolute;
			width: 60%;
			height: 500px;

		}
		
		
		body{
			background-image: url("images/det.png");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-repeat: no-repeat;
			background-size: 100%;
		}
		.bg{
			margin-top: 1%;
			margin-left: 20%;
			width: 79%;
			height: 800px;
			position: absolute;	
			display: none;
		}
	</style>